WAS 4.0.3 and WebSphere 5.0.1 IDE

WAS 4.0.3 and WebSphere 5.0.1 IDE

Post by Agah Orhan Dikm » Thu, 17 Jul 2003 16:35:47



Hi,

I want to know if there is a problem between a .WAR file created by
WebSphere 5.0.1 IDE with WAS 4.0.3 running on an iSeries box.

Because I've got a perfect Web project running on my local W2000 box
and the IDE but I cant upload it to iSeries by web-based admin console
of WAS :(

Messages that I've got

APPW0005E Commands called during application installation failed.
Refer to the logs for more information.
APPW0004E Application install or modify bindings action for the chosen
application failed.

Any practical solutions ??

Thx in advance ;)

 
 
 

WAS 4.0.3 and WebSphere 5.0.1 IDE

Post by art » Fri, 18 Jul 2003 01:33:09


Agah, another place you might want to also ask your question is on
ibm.software.websphere.application-server.as400 (server:
news.software.ibm.com) which is dedicated to WebSphere (all levels) on
iSeries.

Websphere v5 & v4 are at different servlet api specification levels, but I
am not certain whether that is enough to cause a failure.  When you
deployed the .war to the w2k box, which level of WAS was the w2k box at -
is it the same level as the iSeries box (WAS v4.03)?  When the app was
being installed, are there any error msgs in any of the log files in
/qibm/proddata/webasaes4/default/logs/ dir that may shed more light on the
error?


> Hi,

> I want to know if there is a problem between a .WAR file created by
> WebSphere 5.0.1 IDE with WAS 4.0.3 running on an iSeries box.

> Because I've got a perfect Web project running on my local W2000 box
> and the IDE but I cant upload it to iSeries by web-based admin console
> of WAS :(

> Messages that I've got

> APPW0005E Commands called during application installation failed.
> Refer to the logs for more information.
> APPW0004E Application install or modify bindings action for the chosen
> application failed.

> Any practical solutions ??

> Thx in advance ;)